How to install libroot-hist-spectrum5.34 on Debian Unstable (Sid)